map: Reach
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 71d8d915-8dc8-4c66-a362-4fca9804c636
  playerICName: Jeffrey Epstein
  playerOOCName: Ded3567
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 36682ebf-9a5b-44b2-931d-06e9f834b3f5
  playerICName: GEORGE FLOYD
  playerOOCName: Enjern411
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6fa33bcf-34a7-45ae-bfa3-e059a80a28f0
  playerICName: Wyatt
  playerOOCName: Wyatt1016
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d6d02e60-3a4e-46d5-90e9-2cc35edad819
  playerICName: Zakan
  playerOOCName: Zakan135
roundEndText: >2-

  [bold]Innocents[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] GEORGE FLOYD

  [color=green][bold]Innocents[/bold][/color]: 2

  [bullet/] Jeffrey Epstein (Dead)

  [bullet/] Zakan (Dead)

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] Wyatt

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 11345
endTick: 7088983
duration: 00:03:23.3331300
fileCount: 4
size: 928140
uncompressedSize: 5441990
endTime: 2.17:38:19.1637006
...
